﻿.register-wrap
{
    display:none;    
}

.login-form
{
    padding-bottom:0;
    border-bottom:0;
    margin-bottom:0;
}

.login-form legend.h1
{
    margin-bottom:20px;
}

.login-form .forgot-password-wrap
{
    margin-bottom:20px;    
}

.self-pay-footer .triseptLogo {
    width: 150px;
}

.member-services-home-wrap {
    width: 100%;
}
.account-settings {
		display: flex;
		align-items: flex-start;
        margin: 20px 0 0 0;
	}
	.account-settings-type {
		border: 1px solid #d3d3d3;
        border-radius: 4px;
		margin-right: 40px;
		padding: 0;
		width: 22%;
	}
	.account-settings-type h2 {
		margin: 0;
		padding:10px 15px 0 15px;
        font-family: 'SourceSansPro-Bold', Arial, Sans-Serif;
	}
	.account-settings-type ul {
		margin: 0;
		padding: 0;
	}
	.account-settings-type ul li {
		list-style: none;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #ccc;
	}
	.account-settings-type ul li:last-child {
		border-bottom: 0px solid #ccc;
	}
	.account-settings-type ul li a {
		display: flex;
		justify-content: space-between;
        text-decoration: none;
        padding: 10px 15px;
	}
    .account-settings-type ul li a:hover {
		color: #094074;
        background-color: #f3f3f3;
	}

@media (max-width:979px)
{
    .account-settings-type {
		width: 32%;
	}
}

@media (max-width:679px)
{
    .account-settings {
		flex-direction: column;
	}
    .account-settings-type {
		width: 50%;
        margin: 0 0 20px 0;
	}
}

@media (max-width:414px)
{
    .account-settings-type {
		width: 100%;
	}
}
#defaultBasicEconomyFilter {
  width: 100%;
  margin-top: 40px;
}

.plcode-info-wrap {
	margin: 0 0 40px 0;
}

/*Logged out version of footer links*/
.cms-footer-links #ot-sdk-btn.ot-sdk-show-settings,
.cms-footer-links #ot-sdk-btn.optanon-show-settings {
	border: 0 solid !important;
	background-color: transparent !important;
	color: #000 !important;
	font-size: 13px !important;
	cursor: pointer !important;
	padding: 0 !important;
}

/*Logged in version of footer links*/
#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
	border: 0 solid !important;
	background-color: transparent !important;
	color: #4c6c85 !important;
	font-size: 14px !important;
	cursor: pointer !important;
	padding: 0 !important;
}

/* global advisory styles for algv brands
=========================================================================== */

.algv-advisory {
	background-color: #B00020;
	color: #FFF;
	text-align: center;
	padding: 9px 14px;
	font-size: 16.2px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
}

.algv-advisory a {
	color: #fff !important;
	position: relative;
	white-space: nowrap;
	overflow-x: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	padding: 5px 0;
}

.algv-advisory a:not(:first-child)::before {
	content: '|';
	margin: 0 20px;
	width: 32px;
	display: inline-block;
	text-align: center;
}

@media (max-width:768px) {
	.algv-advisory {
		flex-direction: column;
		align-items: start;
		padding: 14px;
	}

	.algv-advisory a {
		margin: 0 5px;
	}

	.algv-advisory a:not(:first-child)::before {
		content: '';
		margin: 0;
		width: 0;
		display: none;
	}
}

/* end global advisory styles
=========================================================================== */